Subject: Provide "uruk diff" showing diff between running and config

From: Thijs Kinkhorst <[email-masked]>
Date: Thu, 18 Apr 2013 16:54:36 +0200

Package: uruk
Version: 20121005-1
Severity: wishlist

Hoi Joost,

Please provide an "uruk diff". When uruk config has been changed, this will
output the difference between the currently installed firewall rules and
the result of the config that would be installed when force-reload is used.

This can be used to check whether any applied changes indeed have the
desired effect, and just the desired effect.

Cheers,
Thijs